BODY 
{background-color: #FFF; font-family: Verdana; font-size: 10px; color:#000;} 
a 
{color: #000; text-decoration: none; }
a:hover 
{text-decoration: underline; }
UL
{padding: 0px; margin: 0px;}
LI
{ list-style: none;}
.SmallText
{ font-size: 10px; margin-top: 0px;}

/* styles for IE 5 Mac */
#horizon {
    
    position: absolute;
    top: 20px;
    left: 20px;
}
 
/* following rules are invisible to IE 5 \*/
#horizon {
   top: 50%;
   left: 0px;
   width: 100%;
   margin-top: -200px;
   text-align: center;
   min-width: 800px; 
}
 /* end IE 5 hack */ 
	  
#wrapper {
    
    position: relative;
    text-align: center;
    color: #000;
    width: 800px;
    height: 600px;
    margin: 0px auto;
    font-size: 14px;
    font-family: arial,sans-serif,sans;
}

